<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class TokenTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('token')
            ->label('توکن')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
